---
group:
  name: ggreer
  description: ''
  projects:
  - name: the_silver_searcher
    description: ''
    mirrorRelease: false
    topic: ag,c,command-line-tool,pcre,search-in-text,silver-searcher
- name: 'the_silver_searcher'
    description: ''
    mirrorRelease: false
    topic: ''
  